<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="read_along" version="1.0" client="Longman" oae-label="ACTIVITY TYPE: READALONG">
	<title oae-label="Title">
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="2">
		<![CDATA[Look and listen to the story.]]>
	</instructions>
	<instructions_audio oae-label="Instructions audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</instructions_audio>

	<!-- This information is for postioning the text scroll field on screen. For VPG USE ONLY. -->

	<text_rect oae-label="Transcript field coordinates" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</text_rect>
	<font_size oae-label="Transcript's font size" oae-type="textarea" oae-rows="1">
		<![CDATA[21]]>
	</font_size>
	<audio oae-label="Audio file" oae-type="textarea" oae-rows="1">
		<![CDATA[2-1-01-1.mp3]]>
	</audio>

	<!-- Cuepoint list. For VPG USE ONLY. -->

	<cuelist oae-label="Cuelist" oae-type="textarea" oae-rows="1">
		<![CDATA[]]>
	</cuelist>
	<bgx oae-label="Graphic's horizontal center" oae-type="textarea" oae-rows="1">
		<![CDATA[240]]>
	</bgx>
	<bgy oae-label="Graphic's vertical center" oae-type="textarea" oae-rows="1">
		<![CDATA[360]]>
	</bgy>

	<!-- This is the transcript, broken into cue points. Each field contains one unique segment of the song that you want the user to be able to jump to. -->

	<transcript oae-label="Song Transcript">
		<line oae-label="Title">
			<![CDATA[Time for school.]]>
		</line>
		<line oae-label="Segment #1">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[I have a blue pencil.
I have a red pen.
I have a green backpack.
It's school time again!]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[2-1-01-1.png]]>
			</graphic>
		</line>
		<line oae-label="Segment #2">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[I have pink erasers.
I have glue and tape.
I have a white ruler.
It's school time<emdash/>that's great!]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[2-1-01-2.png]]>
			</graphic>
		</line>
		<line oae-label="Segment #3">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[I have purple notebooks.
My markers are cool.
They go in my backpack.
Now let's walk to school.]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[2-1-01-3.png]]>
			</graphic>
		</line>
		<line oae-label="Segment #4">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #5">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #6">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #7">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #8">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #9">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #10">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #11">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #12">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #13">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #14">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #15">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #16">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #17">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #18">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #19">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
		<line oae-label="Segment #20">
			<text oae-label="text" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</text>
			<graphic oae-label="graphic" oae-type="textarea" oae-rows="1">
				<![CDATA[]]>
			</graphic>
		</line>
	</transcript>
</activity>
